import { createApp } from 'vue'
import App from './App.vue'
import './registerServiceWorker'
import router from './router'
import store from './store'
import 'element-plus/dist/index.css'
import 'ant-design-vue/dist/antd.css';
import { DatePicker, Space, ConfigProvider } from 'ant-design-vue'

// import dayjs from 'dayjs';
// import 'dayjs/locale/zh-cn';
// dayjs.locale('zh-cn') 
createApp(App).use(store).use(DatePicker).use(ConfigProvider).use(Space).use(router).mount('#app')

